import request from '@/utils/request';
import config from '@/../config/env.config';

// import qs from 'qs';

const { kdspApi, goodsApi } = config;

/**
 * 获取企业外卖商品列表
 * http://yapi.quantgroups.com/project/389/interface/api/64794
 */
export async function apiTakeawayList(param) {
  return request.post('/v1/channels/products/pick/b/pageList', {
    data: param,
    prefix: goodsApi,
  });
}
